Subject: Ticket Assigned - Enquire
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 16:32:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquire Hi

I would like to ask does hala bil sale offer on store or just online
shopping.
As i want to buy a baby buggy stroller from your store but last time when i
order online it i got it without wheel and  now I'm little confused if i
order again will face the same problem. I appreciate your efforts in
returning process and the refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4897687